@charset "utf-8";
/* CSS Document */

body {line-height: 180%; color: #555; font-size: 16px;}
ul, li {margin: 0; padding: 0; list-style: none;}
a, a:hover {text-decoration: none; color: #666;}
img {max-width: 100%;}
.left {float: left;}
.right {float: right;}
.container {max-width: 1366px;}
.moyaxiannav {padding-left: 30px;}
.mosearch {padding: 25px; z-index: 999; background-color: rgba(255,255,255,0.5); position: absolute; border-radius: 5px; top: 42%;}
ul.navbar-nav {font-size: 18px;}

.login {margin-left: 10px; color: #fff;}
.login a {color: #fff;}
.login i.fa-shopping-cart {margin-right: 20px;}
.su1 {margin-top: 30px; margin-bottom: 20px; color: #666;}
.su1 i {color: #4D2701;}
.videocard,.shopcard {margin-bottom: 30px;}
.articleimg {margin-bottom: 20px;}
.articleimg img {width: 100%;}
.articleds {margin-bottom: 20px;}
ul.artli li {margin-bottom: 20px;}
ul.artli li p.uptime, .articleds p.uptime {font-size: 14px; color: #666;}
ul.artli li p.uptime i.fa-clock-o, .articleds p.uptime i.fa-clock-o {color: chocolate;}
.card-title span.xuexi {float: right; font-size: 14px; padding-top: 4px;}
.card .jishu {font-size: 13px; position: absolute; z-index: 999; background: #e54c2a; padding: 1px 7px; border-radius: 0px 0px 5px 0px; color: #fff;}
img.shangpinimg {border-bottom: 1px solid #ccc;}

.footer {background: #343a40; padding: 25px 0; color: #fff;}
.footer a {color: #fff;}

/*--客服CSS--*/
.side-pannel {position:fixed;left:90%;z-index:99;}
.side-bar {border:1px solid #E7E7E7;border-bottom:none;bottom:100px;background:#fff;}
.side-bar a {display:block;cursor:pointer;width:60px;height:60px;border-bottom:1px solid #E7E7E7;position:relative;color:#45ba8d;text-align:center;padding-top:15px;}
.side-bar a s {display:block;margin-left:auto;margin-right:auto;}
.side-bar a span {line-height:20px;}
.side-bar a.gotop s {top:50%;left:17px;}
.side-bar a.text {text-align:center;padding-top:15px;}
.side-bar a.qr i {position:absolute;top:25%;left:15px}
.side-bar a.qr f {width:277px;height:259px;position:absolute;left:-277px;top:50%;margin-top:-120px;display:none;background-position:0 0;}
.side-bar a.qr:hover f {display:block}
.side-bar a.qr f {background:url(../../images/weixin.png) no-repeat;}
.g-icon-top {height:20px;width:35px;margin-top:-10px;}
.g-icon-survey1 {height:23px;width:26px;margin-top:-11px;}
.side-bar a.survey:hover s {height:23px;width:26px;margin-top:-11px;}
.g-icon-qq1 {height:20px;width:22px;margin-top:-10px;}
.g-icon-weibo1 {height:25px;width:27px;margin-top:-12px;}
.g-icon-weibo2,.side-bar a.weibo:hover s {height:25px;width:27px;margin-top:-12px;}
.g-icon-qr1 {height:33px;width:36px;margin-top:-16px;}
.g-icon-qr2,.side-bar a.qr:hover s {height:33px;width:36px;}

/*--内页css--*/
.channel-banner, .bannersearch, .bannerpic {padding: 0; margin: 0;}
.channel-banner .bansearch {padding-bottom: 10px; padding-top: 10px; z-index: 999; background-color: rgba(255,255,255,0.5); position: absolute; border-radius: 5px; top: 30%;}
.classlist {padding-bottom: 20px; padding-top: 20px; text-align: center;}
.classlist a {margin: 5px;}
.location {padding-bottom: 20px; padding-top: 20px;}
.artilist, .singlelist {background: #f7f7f7;}
.listsub {margin-bottom: 20px; padding: 15px 0 15px 0; background: #fff;}
.listbg {background: #fff;}
.cloudtags a.btn {margin-top: 4px;}
.cloudtags {padding-bottom: 10px;}
.fenyue {margin-bottom: 20px; text-align: center;}
.singlecontent {background: #fff; margin-top: 25px; margin-bottom: 20px; padding-bottom: 15px; padding-top: 15px;}
.mediabg {background: #f7f7f7;}
.guankan i.fa, .edit i.fa {color: darkorange;}
.jxiao {padding-bottom: 15px; padding-top: 15px; background: #fff; margin-bottom: 20px;}
.jiage {font-size: 24px; color: #9C0002; padding-bottom: 10px; padding-top: 10px;}
.contentbg {background: #fff; border-top: solid 1px #ccc; padding-bottom: 15px; padding-top: 15px;}
.contentbg ul li {padding-bottom: 5px; padding-top: 5px;}
.contentbg ul li:hover {background: #f7f7f7;}
.keshi {padding: 0; margin: 0;}
.keshi span.kssj {float: right;}
video {width: 100%;}
.edit {font-size: 13px;}
.banquan {background: #f3f3f3; padding: 15px; margin-top: 25px; margin-bottom: 15px; border-radius: 5px;}
.articlebg {background: #fff; margin-bottom: 20px;}
.articlebg h1 {font-size: 24px; padding-top: 20px;}
.videoplayer ul li, .downloader ul li {padding: 5px;}
.videoplayer ul li:hover {background: #f7f7f7;}

@media only screen and (max-width: 1024px) {
	.bansearch {top:10.5%;}
	
}

@media only screen and (max-width: 576px) {
	.container {max-width: 100%;}
	.side-bar {display: none;}
	.mosearch {padding: 0px 10px; top: 39%;}
	.listsub h4 {margin-top: 15px;}
	.bansearch {padding:3px; top:9%;}
}
@media only screen and (max-width: 391px) {
	.bansearch {padding:3px; top:8.5%;}
}